Bug 721224 - [abrt] synergy-plus-1.3.4-6.fc14: Process /usr/bin/synergys was killed by signal 6 (SIGABRT)
[abrt] synergy-plus-1.3.4-6.fc14: Process /usr/bin/synergys was killed by sig...
Status: CLOSED DUPLICATE of bug 576670
Product: Fedora
Classification: Fedora
Component: synergy-plus (Show other bugs)
14
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
abrt_hash:8685a66f7e51f02aa7411fc87e9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-14 01:26 EDT by arhi.smece
Modified: 2012-03-20 14:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 14:46:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (33.77 KB, text/plain)
2011-07-14 01:26 EDT, arhi.smece
no flags Details

  None (edit)
Description arhi.smece 2011-07-14 01:26:30 EDT
abrt version: 1.1.18
architecture: x86_64
Attached file: backtrace, 34578 bytes
cmdline: synergys -f --config /home/arhimed/.quicksynergy/synergy.conf
component: synergy-plus
Attached file: coredump, 18776064 bytes
crash_function: CArchMultithreadPosix::closeMutex
executable: /usr/bin/synergys
kernel: 2.6.35.13-92.fc14.x86_64
package: synergy-plus-1.3.4-6.fc14
rating: 4
reason: Process /usr/bin/synergys was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1310490543
uid: 500

How to reproduce
-----
1.
2.
3.
use
Comment 1 arhi.smece 2011-07-14 01:26:33 EDT
Created attachment 512801 [details]
File: backtrace
Comment 2 arhi.smece 2011-07-26 08:18:35 EDT
Package: synergy-plus-1.3.4-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
kjhkjhk

Note You need to log in before you can comment on or make changes to this bug.